/*

    Created on : 24-Sep-2015

    Author     : bilal

    Modified on : May-2016

    Author     : armin

*/



a,a:visited,a:hover, a:focus,a:visited:hover{

    text-decoration: none;

}



.bgorange {

    background: #ED4228;

    color: white;

}



.bgblue {

    background: #1E398A;

    color: white;

}



.bgdgray {

    background: #E6E6E6;

    color: black;

}



.bglgray {

    background: #F5F5F5;

    color: black;

}



body{

    font-family: 'Roboto', sans-serif;

    font-size: 16px;

    font-weight: 400;

    color: #4D5051;

}

    h1,h2,h3,h4,h5,h6,.pastela-title, .widget-title,.entry-title, .product_title{
            font-family:'Roboto', sans-serif;
        }
        .slide2-header,.slide1-header,.slide3-header,.slide4-header {
            font-family: 'Roboto', sans-serif;
            font-weight:300;
        }

body.admin-bar{

    margin-top: -32px;

}



.text-right{

    text-align: right;

}



.text-left{

    text-align: left;

}



.noshow{

    display: none;

}



.row{

    max-width: 1200px;

    margin: 0 auto;

}



.hidden{

    display: none;

}



.entry-title{



    font-size: 32px;

}



#main.pastela-page{

    margin-top: 50px;

    padding-top: 30px;

}



#main.pastela-blog{

    margin-top: 85px;

    padding-top: 30px;

}



#main.pastela-page .entry-content .entry-title{

    margin-top: 0;

}



#main.pastela-page #pastela-page-jumbotron{

    margin-top: -85px;

}





.delay1{
    -webkit-animation-delay: 0.1s;

    animation-delay: 0.1s;

}



.delay2{
    -webkit-animation-delay: 0.2s;

    animation-delay: 0.2s;

}



.delay3{
    -webkit-animation-delay: 0.5s;

    animation-delay: 0.5s;

}



.delay-long{
    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}



.parallax{

    position: relative;

}

/*-- 1. Header --*/



.pastela-branding{

    float: left

}



/*#pastela-logo{

    line-height: 85px;

}*/



#pastela-logo img{

    max-height: 75px;

    padding: 10px 0;

}



#pastela-header.frontpage.sticky .header-inner #pastela-logo{

    line-height: 50px;

}



#pastela-header.frontpage.sticky .header-inner #pastela-logo img{

    max-height: 40px;

}


#pastela-header-sticky-wrapper{

    position: absolute;

    width: 100%;

    margin: 0 auto;

    z-index: 9999;

}



#pastela-header.frontpage.sticky .header-inner{

    height: 50px;

    background: #1b1b1b;

}



#pastela-header.sticky .header-inner .site-title{

    font-size: 28px;

    line-height: 50px;

    margin: 0;

}



#pastela-header.sticky .site-description{

    display: none;

}







#pastela-header.frontpage{

    position: fixed;

    width: 100%;

    top: 0;

    left: 0;



}





#pastela-header .header-inner{

    background: #1b1b1b;

    height: 85px;

}

#pastela-header.staticbar .header-inner{

    background: white;

    height: 105px;

}



#pastela-header.frontpage .header-inner{

    background: rgba(27,27,27,0.3);

    height: 85px;

}



#pastela-header.frontpage.staticbar .header-inner {

    background: white;

    height: 105px;

}





#masthead.site-header{

    z-index: 1;

    position: relative;



}



.site-title{

    margin: 0;

    font-size: 45px;

}



.site-description{

    margin: 0;

    font-size: 14px;

    line-height: 14px;

    padding-top: 0;

}



.site-title a,

.site-description{

    color: #fff;

}



.site-branding{

    padding: 0px 10px;
    padding-left: 0px;

}



#pastela-search,

#pastela-contact{

    background: #111111;

    background: rgba( 50, 50, 50, 0.9 );

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 9999;

    margin: 0 auto;

    text-align: center;

    padding-top: 150px;

}



#pastela-search .search-field{

    padding: 12px 15px;

    border-bottom: 1px solid #f0f0f0;

    font-size: 22px;

}



#pastela-search .search-form{

    display: inline-block;

}



#pastela-search .fa.fa-close,

#pastela-contact .fa.fa-close{

    color: #fff;

    cursor: pointer;

    font-weight: 100;

    font-size: 32px;

    position: absolute;

    top: 20px;

    right: 20px;



}



#pastela-search input[type="search"]{



    border: none;

    outline: none;

    background: transparent;

    color: #fff;

    color: rgba( 255,255,255,0.9);

}



.main-navigation .pastela-cart,

.pastela-mobile-cart .pastela-cart{

    padding: 5px 10px;

    border-radius: 10px;

    background: #e1e1e1;

    color: #fff !important;

    position: relative;

    top: -5px;

}

.pastela-mobile-cart .pastela-cart{

    position: initial;

}



/*-- 2. Navigation --*/



#pastela-add-menu{

    text-align: center;

    padding: 30px 0;

}



.sticky #pastela-add-menu{

    text-align: center;

    padding: 15px 0;

}



#pastela-add-menu a{

    color: #fff;

}



.pastela-mobile-cart{

    display: none;

    height: 50px;

    line-height: 50px;

    text-align: center;

}



#pastela-header .slicknav_menu{

    float: right;

    background: #1B1B1B;

    display: none;

}



ul.pastela-nav ul {

    box-shadow: none;

    text-align: left;

    float: left;

    position: absolute;

    top: -10px;/*21px;*/

    left: -999em;

    z-index: 99999;

    background: transparent;

    margin: 30px 0 15px 10px;
    padding-top: 14px;


}



.sticky ul.pastela-nav ul{

    padding: 9px 0 15px 10px;

    top: 21px;



}



ul.pastela-nav ul ul {

    float: none;

    left: 0 !important;

    position: relative;

    padding: 0 0 0 15px;;

    margin-top: 5px;

}



ul.pastela-nav ul ul li{

    padding: 0px;

    background: transparent;

}



ul.pastela-nav ul li{

    background: rgb(32, 32, 32);

    padding: 5px 15px 5px 15px;

    width: 100%;



}

ul.pastela-nav ul li:hover ul{

    left: 0;

}



ul.pastela-nav ul li a:hover{

    border-bottom: none !important;

}


ul.pastela-nav ul li a{

    font-size: 12px;

}



ul.pastela-nav{

    padding: 20px 10px 13px 10px;

    float: left;
    margin-left: 5px;/*330px;*/

}

ul.pastela-nav a{



    font-size: 14px;

    color: #f9f9f9;

    color: rgba(255, 255, 255, 0.8);



}



ul.pastela-nav > li.menu-item{

    margin-right: 25px;

}



ul.pastela-nav > li.menu-item a{

    margin-right: 0;

    font-weight: 300;

    /*padding-bottom: 7px;*/
    -webkit-transition: 0.2s all ease-in-out;

    transition: 0.2s all ease-in-out;

    letter-spacing: 0px;/* letter-spacing: 2px; */

}

ul.pastela-nav > li.menu-item a {

    font-size: 16px !important;

}

ul.pastela-nav > li.menu-item.current-menu-item a,

ul.pastela-nav > li.menu-item.current-menu-parent a,

ul.pastela-nav > li.menu-item a:hover{



    border-bottom: 2px solid #e1e1e1;



}



ul.pastela-nav > li.menu-item.current-menu-parent ul a{

    border-bottom: none !important;

}



ul.pastela-nav > li.menu-item.current-menu-item ul li a{

    border-bottom: none;

}





ul.pastela-nav > li.menu-item.menu-item-has-children > a:after{

    font-family: FontAwesome;

    margin-left: 8px;

    margin-right: 10px;

    font-weight: 100;

    font-size: 12px;

}





/*-- 3. Homepage --*/

#pastela-jumbotron{

    overflow: hidden;

    height: 100%;

}



#pastela-jumbotron .hero{

    /*position: absolute;*/

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    overflow: hidden;

    background-size: cover;

}



#pastela-jumbotron .pastela-button{

    margin-bottom: 10px;

}



#pastela-jumbotron .overlay{

    position: absolute;

    top: 5%;/*30%;*/

    width: 100%;

}





#pastela-jumbotron .hero img{

    /*width: 100%;*/
    width: auto;
    max-height: 330px;
    display: block;
    margin: auto;
}

.camera_pag {
    margin-top: -30px;
}

#pastela-jumbotron h2.header-text{
    font-size: 30px;/*46px;*/
    color: #fff;
}
.cameraContent .pastela-button.primary.large.animated.flipInX {
    font-size: 22px;
}


#pastela-jumbotron .slider-bottom{

    position: absolute;

    bottom: 0;

    left: 0;

    height: 70px;

    line-height: 70px;

    text-align: center;

    width: 100%;

    background: transparent;

}



#pastela-jumbotron .slider-bottom .scroll-down{

    color: #fff;

    font-size: 30px;

    font-weight: 100;

    -webkit-animation-delay: 1.5s;

            animation-delay: 1.5s;

    position: relative;

    top: 20px;
    -webkit-transition: 0.3s all ease-in-out;

    transition: 0.3s all ease-in-out;

    cursor: pointer;

    display: inline-block;

    text-align: center;

}



#pastela-jumbotron .slider-bottom .scroll-down:hover{



    font-size: 34px;

}



#pastela-featured{

    width: 100%;

    min-height: 320px;

    background: #e1e1e1;

    color: #000;



    text-align: center;

    overflow: hidden;

    z-index: 0;

    position: relative;

}





#pastela-video{



    width: 100%;

    position: relative;



}



/*#pastela-featured:after{

    background: linear-gradient(-45deg, #ffffff 16px, transparent 0), linear-gradient(45deg, #ffffff 16px, transparent 0);

    background-position: left-bottom;

    background-repeat: repeat-x;

    background-size: 14px 32px;

    content: " ";

    display: block;

    position: absolute;

    bottom: 0px;

    left: 0px;

    width: 100%;

    height: 32px;

}*/



#pastela-featured .featured-box{

    padding: 50px 30px;

    min-height: 320px;

    cursor: pointer;

}



#pastela-featured .featured-box2{

    background: rgba(50,50,50, 0.1);

}



#pastela-featured .pastela-icon{

    color: #333;

    font-size: 38px;

    margin: 5px 0 25px 0;

    position: relative;



}



#pastela-featured .pastela-title{

    margin: 0 0 20px 0;

    font-size: 26px;



}



#pastela-featured .pastela-desc{

    margin: 0 0 20px 0;

    font-size: 16px;

    position: relative;

}







.homepage-page-content .entry-title{

    display: none;

}



#pastela-overlay-trigger .overlay-widget{

    color: #fff;

    display: none;

}





#pastela-overlay-trigger{

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 0 0 50px 50px;

    border-color: transparent transparent #007bff transparent;

    position: absolute;

    right: 0;

    bottom: 0;

    opacity: 0.9;

    cursor: pointer;

    z-index: 1;

}



#pastela-overlay-trigger:hover{

    opacity: 1.0;

}





#pastela-overlay-trigger.open{

    width: 100%;

    min-height: 200px;

    height: auto;

    background-color: rgba( 0,0,0,0.3);

    border: none;

    z-index: 0;

}



#pastela-overlay-trigger span.fa{

    position: absolute;

    right: 6px;

    top: 28px;

    color: rgb(255, 255, 255);

    font-size: 18px;



}



/*-- 4. Buttons --*/

.pastela-button,

button,

input[type="button"],

input[type="reset"],

input[type="submit"]{

    padding: 10px;

    color: #fff;

    background: #C8C8C8;

    background: rgba( 200, 200, 200, 0.9 );

    margin-right: 10px !important;

    display: inline-block;

    cursor: pointer;

    -webkit-transition: 0.2s all ease-in-out;

    transition: 0.2s all ease-in-out;

}



.pastela-button.large{

    padding: 15px 25px;

    font-size: 20px;

}



.pastela-button:hover{

    color: #fff;

    background: #505050;

}



.pastela-button.default{

    color: #fff;

    background: #C8C8C8;

    background: rgba( 200, 200, 200, 0.9 );

}



.pastela-button.default:hover{

    background: #505050;

    color: #fff;

}



/*-- 5. Footer --*/

.pastela-footer{



    background-repeat-x: no-repeat;

    background-repeat-y: repeat;

    background-size: cover;

    color: #fff;

    color: rgba(255,255,255,0.9);

    overflow: hidden;

    /*padding: 40px 0 0 0;*/

}



.pastela-footer > div{

    overflow: hidden;

    background: rgba(0,0,0, 0.85);

    padding: 55px 0 30px 0px;

}



.pastela-footer ul li{

    /*border-bottom: 2px solid #000;*/

    padding-bottom: 20px !important;

}



.site-info{

    background: #0098DA;

    color: #e1e1e1;

    padding: 40px;

    text-align: center;

    position: relative;

}



.site-info a,

.site-info a:visited{

    color: rgba(255,255,255,0.9);

}

.pastela-footer-nav{

    margin-top: 10px;

}



.pastela-footer-nav li{

    display: inline-block;

}



.pastela-footer-nav li a{

    border-bottom: 1px solid rgba(255,255,255,0.9);

}



.pastela-footer-nav li:after{

    content: ' / ';

    color: #fff;

}



.pastela-footer-nav li:last-child:after{

    content: '';

}



#authica-social{

    margin: 0px 0 20px 0; /*10px 0 20px*/

    min-height: 40px;

}

div#headerbuttons {

    float: right;
    height: 29px;
    width: 300px;
    margin-bottom: 3px;
}
.place {
    width: 300px;
    height: 60px;
    float: right;
}
a.headicon.plavodugme {
    width: 32%;
    height: 29px;
    background: #1E398A;
    color: white;
    /* width: 100px; */
    text-align: center;
    padding: 5px;
    display: inline-block;
}
#headerbuttons input.search-field {
    width: 85%;
    float:left;
    color: gray;
    border: 2px solid #1E398A;
    border-radius: 0px;
}
#headerbuttons input[type="submit"] {
    margin-right: 0px !important;
    height: 29px;
    width: 32px;
    float:right;
}
span.langs {
    font-size: medium;
    color: #1E398A;
    line-height: 20px;
    font-weight: 500;
}
#authica-social.head {
    margin: 0px 0 0px 0;
    min-height: 26px;
    height: 16px;
}
.rmarg, #authica-social .rmarg {
    margin-right: 5px;
}
#authica-social a{

    display: inline-block;

    margin-right: 5px;

    font-size: 18px;

    color: #fff;

    color: rgba(255, 255, 255, 0.8);

}

.staticbar #authica-social a {

    color: rgba(136, 136, 136, 0.8);

    float: right;

}



.scroll-top{

    padding: 20px;

    color: #fff;

    color: rgba( 255,255,255,0.9);

    font-size: 14px;

    font-weight: 100;

    background: #000;

    background: rgb(10,10,10);

    position: absolute;

    bottom: 20px;

    right: 20px;
    -webkit-transition: 0.2s all ease-in-out;

    transition: 0.2s all ease-in-out;

    cursor: pointer;

    border-radius: 2px;

}



.scroll-top:hover{

    background: #e1e1e1;

}



.pastela-copyright{

    font-size: 12px;

    padding: 10px 0;

}



#footer-menu li ul{

    display: none;

}



.site-info a.rel{

    display: block !important;

}



/*-- 6. Sidebar --*/



#pastela-sidebar{

    margin-top: 30px;

    overflow: hidden;

}



#pastela-sidebar .widget-title{

    font-size: 14px;

    font-weight: 600;

    margin: 0 0 15px 0;

}



#pastela-sidebar aside{

    margin-bottom: 20px;

    border-bottom: 1px solid #e1e1e1;

    padding-bottom: 10px;

}



/*-- 7. Page --*/

#pastela-page-jumbotron{

    width: 100%;

    background-size: cover;

    height: 400px;

    overflow: hidden;

}



#pastela-page-jumbotron .entry-title{

    margin-top: 150px;

    text-align: center;

    color: #fff;

    font-size: 46px;

}



/*-- 8. Blog --*/



#main.pastela-blog .wp-post-image,

.homepage-page-content .post .wp-post-image{

    width: 100%;

}



.homepage-page-content .post .entry-title{

    display: block;

}



#main.pastela-blog .entry-title{

    margin: 8px 0;

}



#main.pastela-blog .entry-meta .meta-detail{

    text-align: left;

}



#main.pastela-blog .entry-meta .meta-detail > span{

    margin-right: 12px;

}



.pastela-blog-post{

    width: 46%;

    margin-right: 1%;

    margin-bottom: 20px;
    -ms-box-shadow: 1px 1px 3px #BFBFBF;
    -o-box-shadow: 1px 1px 3px #BFBFBF;

    box-shadow: 1px 1px 3px #BFBFBF;

    border-radius: 2px;

    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -moz-border-radius: 2px;
}



.pastela-blog-post .post-panel-content{

    padding: 0 15px 15px 15px;

}



.pastela-blog-page{

    margin-top: 40px;

}



.continue-reading{

    margin-top: 15px;

}



/*------------- Pagination --------------*/

.pastela-pagination{

    text-align: center;

    margin-top: 15px;

}

.pastela-pagination span,

.pastela-pagination a{

    margin-right: 4px;

}



.post-navigation .nav-next,

.post-navigation .nav-previous{

    display: none;

}

/* ------- calendar widget --------------*/

.widget_calendar {float: left;}

#wp-calendar {width: 100%; }

#wp-calendar caption { text-align: right; color: #333; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }

#wp-calendar thead { font-size: 10px; }

#wp-calendar thead th { padding-bottom: 10px; }

#wp-calendar tbody { color: #aaa; }

#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}

#wp-calendar tbody td:hover { background: #fff; }

#wp-calendar tbody .pad { background: none; }

#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }

#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }





/*----------------- pastela Recent Articles --------------*/

#pastela_recent_posts > div {

    margin-bottom: 30px;



}

#pastela_recent_posts img{

    width: 100%;

}

#pastela_recent_posts .pastela-single-post{

    overflow: hidden;



}

#pastela_recent_posts .pastela-single-post > div{

    position: relative;





    overflow: hidden;

}

#pastela_recent_posts .title{

    font-weight: 700;

}

#pastela_recent_posts .pastela-single-post > div:hover img{

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

}

#pastela_recent_posts .pastela-single-post > div img{

    transition: 0.3s all ease-in-out;

    -moz-transition: 0.3s all ease-in-out;

    -webkit-transition: 0.3s all ease-in-out;

}

#pastela_recent_posts .overlay{

    position: absolute;

    width: 100%;

    height: 100%;

    padding-top: 10%;

    top: 0;

    left: 0;

    background: rgba(0,0,0,0.5);

    transition: 0.3s all ease-in-out;

    -moz-transition: 0.3s all ease-in-out;

    -webkit-transition: 0.3s all ease-in-out;

    text-align: center;

    color: #fff;

    font-weight: 600;

}

#pastela_recent_posts .overlay:hover{

    background: rgba(0,0,0,0);

}

#pastela_recent_posts .overlay .fa-external-link{

    opacity: 0;



    text-align: center;

    font-size: 26px;

    transition: 0.2s all linear;

    -moz-transition: 0.2s all linear;

    -webkit-transition: 0.2s all linear;

}

#pastela_recent_posts .overlay:hover .fa-external-link{

    opacity: 1.0;

    transform: scale( 1.5 );

    -webkit-transform: scale( 1.5 );

    -moz-transform: scale( 1.5 );

}



#pastela-homepage-widget{

    /*background: #F2F2F2;*/

    /*padding: 20px 0;*/

    overflow: hidden;

}



#pastela-homepage-widget > div{

    overflow: hidden;

    background: rgba(10,10,10, 0.75);

    padding: 55px 0 40px 0px;

    color: #fff;

    color: rgba(255,255,255,0.9);

}



/*Nuevo*/



/*modal*/



.notify #dialoger #modal {

    background:white;

    border: solid 2px #c4b173;

    position: relative;

}



.notify input.goldbord {

    color:#c4b173;

    text-align:center;

    padding:10px;

}



.notify  .buttonari.cancela {

    position: absolute;

    top: -20px;

    right: -20px;

}



.notify  .buttonari.cancela a{

    border-radius: 20px !important;

    background:white;

    border: solid 2px #c4b173;

    padding:10px;

}

.notify  .buttonari.download {

    position: absolute;

    top: -15px;

    right: 30px;

}



.notify  .buttonari.download a {
    border-radius: 20px !important;
    background:white;
    display: block;
    border: solid 1px #c4b173;
    padding: 10px;
}

.buttonari.download a div {
    background: url("../images/downloadicon.png") no-repeat;
    background-size:contain;
    width: 18px;
    height: 17px;
}

.buttonari.download a:hover div {
    background: url("../images/downloadiconblue.png") no-repeat;
    background-size:contain;
}



.notify  .cancela  p.cart_navigation a.button_large {

    padding-left:15px;

    padding-right:15px;

}

div#datetexti {

    padding: 20px;

}





#dialoger #content {

    border-radius:8px;

    background:#fff;

    padding:20px;

}



#orderdate #modal {

    position: relative;

    background: url(tint20.png) 0 0 repeat;

    background: #c4b173;

    border-radius: 0px;

    padding: 8px;

    z-index: 900;

    padding: 0px;

    /* min-width: 360px; */

}



@media (max-width: 480px) {

    #dialoger #modal {

        position: relative;

        background: url(tint20.png) 0 0 repeat;

        background: #c4b173;

        border-radius: 0px;

        padding: 8px;

        z-index: 900;

        padding: 1px;

        min-width: 260px;

    }

    .grafinfo {
        margin: 0px 0 0 0 !important;
    }

    .grafinfo td {
        font-size: 11px !important;
    }

    .banner1 {
        background-size: contain !important;
    }

    .pokazateljislika span {
        font-size: 12px !important;
    }

    .partnericontainer ul {
        display: block !important;
    }

    .partnericontainer .obrascisadrzaj ul li {
        display: inline-block !important;
        padding-bottom: 10px;
    }

    .partnericontainer .obrascisadrzaj ul li:last-of-type {
        padding-bottom: 0px;
    }

}

#dialogu  {

    display:none;

}



#dialoger {

    display: block;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

        -ms-flex-pack: center;

            justify-content: center;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;

    position: fixed;

    z-index: 2;

    top: 10%;

    left: 0%;

    right: 0%;

}







#dialoger p.cart_navigation a.button_large, form p.submit input:hover, #add_address p.submit2 input{



    border: 1px solid #C4B073;





}



#dialoger #close {

    position:absolute;

    background:url(close.png) 0 0 no-repeat;

    width:24px;

    height:27px;

    display:block;

    text-indent:-9999px;

    top:-7px;

    right:-7px;

}

/*endmodal*/





.fnone {

    margin:0 auto;

    float: none !important;

}

.menu {

    height: 60px;

}



.givespace {

    margin-top:10px;

    margin-bottom: 10px;

}



.obavijestitext {

    width: 70%;

    padding: 8px 25px;

    display: inline-block;

}

.obavijestislika {

    width: 29%;

    padding: 5px;

    display: inline-block;

    float:right;

    background-color: #ED4228;

    height: 40px;

    color: white;

    text-align: center;

}

.obavijestislika span, .pokazateljislika span{

    font-size: 30px;

}

.pokazateljibar {

    text-align: center;

}

.pokazateljitext {



    padding: 10px;

    display: inline-block;

    font-size: 22px;

}

.pokazateljislika {

    width: 45px;

    padding: 5px;

    display: inline-block;

    float:none;

    background-color: #ED4228;

    height: 45px;

    color: white;

    text-align: center;

    font-size: 24px;

}

.bgred {
    background-color: #ED4228;
    font-size: 17px !important;
    color: white;
}

.bgblue {
    background-color: #1E398A;
    font-size: 17px !important;
    color: white;
}
/*-- Izmjen:11.11.2016 ;Privremeno ukidanje Publikacija jer trenutno nemaju svrhe samo prazan prostor. --*/
.obrascitext {

    padding: 10px 25px;

    display: none;

    font-size: 22px;

}

.obrascisadrzaj {



    /*--padding: 10px;--*/

    display: block;

}



.obrascisadrzaj {

    /*--min-height: 150px;--*/

}



.footer .obrascisadrzaj {

    padding-top: 20px;

    min-height: 40px;

}



.cleavich {

    margin-top: 10px;

    width: 100%;

    min-height: 40px;

    /*overflow: hidden;*/

    z-index: 0;

    position: relative;

}

.cleavich1 {

    margin-top: 10px;

    min-height: 40px;

    overflow: hidden;

    height: 487px;

    z-index: 0;

    position: relative;

}

.cleavich1 .obrascisadrzaj {
    height: 420px;
}


.rasiri {

    width: 100%;

    background: #F5F5F5;

}



.rasiri.bijelo {

    width: 100%;

    background: white;

}



.site-info {

    background: #0098DA;

    color: #858688;

    padding: 20px 40px 100px 40px;

    text-align: center;

    position: relative;

}

.site-info a, .site-info a:visited {

    color: white;/*#858688;*/

}

.site-info p, .site-info p:visited {

    color: white;

}

.center {

    text-align: center;

}

.pastela-footer-nav li:after {

    content: '  ';

    color: #fff;

    margin-right: 10px;

}

.pastela-footer-nav li a {

    border-bottom: none;

}

#authica-social a {

    display: inline-block;

    margin-right: 12px;

    font-size: 25px;

    color: white;/*#858688;*/

}

#authica-social a:hover, .site-info a:hover {

    color: #1c1c1c;

}



.pastela-footer-nav li {

    display: inline-block;

}



.pregled {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/pregled.jpg) no-repeat;

    width: 260px; /* Width of new image */

    height: 100px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin:0 auto;

}



.footerlogo {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/Logo_za_footer.svg) no-repeat;

    width: 170px; /* Width of new image */

    height: 50px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin:10px 20px;

}

.fzslogo {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/FZSlogo.svg) no-repeat;

    width: 300px; /* Width of new image */

    height: 85px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin:10px 10px 0px 0px;


}

.facebookicon {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/social/fb-ikonica.svg) no-repeat;

    width: 35px; /* Width of new image */

    height: 35px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin:5px 5px 5px 5px;

}

.linkedinicon {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/social/in-ikonica.svg) no-repeat;

    width: 35px; /* Width of new image */

    height: 35px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin:5px 5px 5px 5px;

}
.twittericon {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/social/tw-ikonica.svg) no-repeat;

    width: 35px; /* Width of new image */

    height: 35px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin:5px 5px 5px 5px;

}

.pretragaicon, .searchicon {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/Pretragaicon.svg) no-repeat !important;

    width: 36px;

    height: 38px;

    background-size: 100%;

    -o-background-size: 100%;

    margin: 0;

    padding: 0px;

    margin-top: 0px;

}

.newslettericon, .pressicon, .kontakticon, .pretragaicon{

    display: inline-block;

    box-sizing: border-box;

    width: 100px;

    height: 38px;

    background-size: 100%;

    -o-background-size: 100%;

    margin: 0;

    padding: 0px;

    margin-top: 0px;
    margin-left: 1px;
}

.newslettericon {
    background: url(../images/ikona-newsletter.svg) no-repeat;
}


.pressicon {
    background: url(../images/ikona-press.svg) no-repeat;
}


.kontakticon {
    background: url(../images/ikona-kontakt.svg) no-repeat;
}

.pretragaicon {
    background: url(../images/ikona-pretraga.svg) no-repeat;
}



a.headbutt {

    position: relative;

    top: -14px;

    margin-right: 0px !important;

}

.banner1, .banner2, .banner3, .banner4 {
    width: 80%;
    height: 150px;
}

.banner1 {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/ICOS_logo_zavrni.jpg) no-repeat;

    background-size: cover;

    -o-background-size: 100%;

    margin: 10px 10px 0px 10px;

}



.banner2 {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/GIS.png) no-repeat;

    background-size: 100%;

    -o-background-size: 100%;

    margin:10px 20px;

}



.banner3 {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/Popis.png) no-repeat;

    background-size: 100%;

    -o-background-size: 100%;

    margin:10px 20px;

}

.banner4 {

    display: inline-block;

    box-sizing: border-box;

    background: url(../images/pxweb.jpg) no-repeat;

    background-size: cover;

    -o-background-size: 100%;

    margin: 10px 10px 0px 10px;

}


.banneri .reveal.animated {

    text-align: center;

}



.pdf {

    display: block;

    box-sizing: border-box;

    background: url(../images/pdf.png) no-repeat;

    width: 35px; /* Width of new image */

    height: 35px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin: 2px 10px 2px 5px;

}

.xls {
    display: block;
    box-sizing: border-box;
    background: url(../images/excel.png) no-repeat;
    width: 35px; /* Width of new image */
    height: 35px; /* Height of new image */
    background-size: 100%;
    -o-background-size: 100%;
    margin: 2px 10px 2px 5px;
}

.word {
    display: block;
    box-sizing: border-box;
    background: url(../images/wordicon.png) no-repeat;
    width: 35px; /* Width of new image */
    height: 35px; /* Height of new image */
    background-size: 100%;
    -o-background-size: 100%;
    margin: 2px 10px 2px 5px;
}

.dokument {
    display: block;
    box-sizing: border-box;
    background: url(../images/doc.png) no-repeat;
    width: 35px; /* Width of new image */
    height: 35px; /* Height of new image */
    background-size: 100%;
    -o-background-size: 100%;
    margin: 2px 10px 2px 5px;
}


.novine {

    display: block;

    box-sizing: border-box;

    background: url(../images/news.png) no-repeat;

    width: 35px; /* Width of new image */

    height: 35px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin: 2px 10px 2px 5px;

}



.izdanja {

    display: block;

    box-sizing: border-box;

    background: url(../images/izdanja.png) no-repeat;

    width: 250px; /* Width of new image */

    height: 70px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin: 2px 10px 2px 5px;

    margin: auto;

}

.blueimg {

    display: block;

    box-sizing: border-box;

    background: url(../images/statdoc.png) no-repeat;

    width: 60px; /* Width of new image */

    height: 60px; /* Height of new image */

    background-size: 100%;

    -o-background-size: 100%;

    margin: 0px 10px 2px 5px;

}



.slikica {

    display: block;

    float:left;

}



.imefajla {

    display: table-cell;

    vertical-align: middle;

    height: 40px;

}

.footerstavka .imefajla {

    height: 60px;

}



.livo {

    text-align: left;

}



.pno {

    padding: 0;

}

.mno {

    margin: 0;

}



a.pastela-search.headicon {

    margin-right: 10px;

}

#pastela-page-jumbotron.headerblue {
    margin-top: -85px;
    background: #1E398A;
    width: 100%;
    background-size: cover;
    height: 150px;
    overflow: hidden;

}
#pastela-page-jumbotron.headerblue .entry-title {
    margin-top: 50px;
    text-align: left;
    color: #fff;
    font-size: 36px;
}

.slikica img {
    width:100px;
}

.bootstrap-iso .formden_header h2, .bootstrap-iso .formden_header p,
.bootstrap-iso form{font-family: Arial, Helvetica, sans-serif; color: black}
.bootstrap-iso form button, .bootstrap-iso form button:hover{color: white !important;}
.asteriskField{color: red;}
button#wpas-load-btn {display: none !important;}
div#wpas-posts_per_page {padding-bottom: 20px;}
.hentry pre {background: white;}

.obavijestibar {
    font-size: 'Roboto', sans-serif;
    font-size: 17px;
    background-color: #1E398A;
    color: white;
}

.obavijestibar a.obavijestitext, .obavijestibar a.obavijestitext span,#main .obavijestibar a, a.obavijestislika
 {
    color: white;
}
.obavijestibar a:hover, .obavijestibar a span:hover {
    color: whitesmoke;
}

.obavijestibar p {
    margin: 0;
}

.obavijestibar:hover {
    cursor: default;
}


#tslider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#tslider ul {
  position: relative;
  margin: 10px;
  padding: 0;
  height: 65px;
  list-style: none;
}

#tslider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 1200px;
  height: 50px;
  background: transparent;
  text-align: center;
  line-height: 30px;
  font-size: 22px;
}

#tslider[style] {
    width: 100% !important;
    height: 65px !important;
}

#tslider .pokazateljitext, #tslider .pokazateljitext:hover {
    color: black;
}

.pastela-button.primary.large.animated {
    padding-left: 0;
}

.camera_wrap .camera_pag .camera_pag_ul {
    text-align: left;
}

#pastela-jumbotron .hero {
    overflow: visible;
}

.pastela-button.primary.large.animated.flipInX {
    background: #1E398A;
}

#authica-social.head{
    margin: 0px 0 10px 0;
    min-height: 26px;
}


/* ima jos na jednom mjestu */
@media( max-width: 700px ) {


#tslider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 300px;
  height: 50px;
  background: transparent;
  text-align: center;
  line-height: 40px;
}

}

@media( min-width: 100px ) and ( max-width: 400px ) {



.obavijestibar {
    margin-bottom: 5px;
}

#pastela-header .slicknav_menu {
    margin-top: 50px;
    padding-top: 30px;
}

ul.tab li a {
    font-size: 12px !important;
    padding: 5px;
}

}





@media( min-width: 401px ) and ( max-width: 600px ) {
    #pastela-header .slicknav_menu {
        margin-top: 35px;
    }
}



@media( min-width : 660px ) and ( max-width: 980px ) {
    div#headerbuttons {
        float: left;
    }

    .place {
        width: auto;
    }

    .slicknav_menu {
        padding-top: 8px;
    }

    .frontizdvojeno a div {
      font-size: 20px !important;
    }

}

@media( min-width: 992px ) {
    .deskhide {
        display: none;
    }
    .site-info {
    min-height: 200px;
    }

}

@media( max-width: 991px ) {

    .mobilehide {
        display:none;
    }
    .site-info {
    min-height: 300px;
    }
    #pastela-header.frontpage {

        position: static;

    }

    #pastela-header .slicknav_menu a {

        color: white;

        font-size: 18px;

    }

    .pastela-nav {

            float: left;
    margin-left: 330px;

    }

    #pastela-header .slicknav_menu{

        display: block;

        /*added*/

        width: 100%;

        text-align: center;

    }

    #pastela-header .slicknav_menu {

        background: #1E398A;

    }



    #pastela-header .header-inner,

    #pastela-header.frontpage .header-inner{

        background: #1E398A;/*#1b1b1b;*/

        height: 50px;

    }



    #pastela-header.frontpage .header-inner #pastela-logo{



        line-height: 50px;



    }



    #pastela-header.frontpage .header-inner #pastela-logo img{



        max-height: 40px;



    }



    #pastela-header .header-inner .site-title{

        font-size: 28px;

        line-height: 50px;

        margin: 0;

    }



    .site-description{

        display: none;

    }



    #mobile-nav{

        display: block;

    }



    #site-navigation{

        display: none;

    }



    .site-branding{

        float: none;

    }

    .pastela-branding {

        float: none;

    }

    .pastela-mobile-cart{

        display: inline-block;

        float: right;

    }



    div.pastela-blog-content article h2.entry-title {

        font-size: 20px;

    }



    #pastela-logo img {

        max-height: 50px;

    }



    #pastela-logo {

        line-height: 50px;

    }

    #headerbuttons input[type="search"], #headerbuttons input.search-field{
        width: 76% !important;
    }

    #headerbuttons input[type="submit"], .pretragaicon, .searchicon{
        background: url('../images/Pretragaiconwhite.png') no-repeat !important;
    }

}


a#advancedsearch {
    color: #d2d2d2;
}




@media( min-width: 992px ) {

    #pastela-header.frontpage {

        position: static;

    }



}


.widget-title {
    display: none;
}

#vertmenu, .sub-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* make ALL links (main and sub-menu) have padding and background color */
#vertmenu a {
  display: block;
  background-color: #1E398A;
  text-decoration: none;
  padding: 10px;
  color: rgba(255, 255, 255, 0.8);
}

/* add hover behaviour */
#vertmenu a:hover {
	font-weight: bold;
}

.selektovan a:first{
    font-weight: bold;
    /*color: #5dade2;*/
}

/* when hovering over a #vertmenu item,
  display the sub-menu inside it.
  we're changing the sub-menu's max-height from 0 to 200px;
*/

#vertmenu li:hover .sub-menu, .selektovan .sub-menu {
  display: block;
  max-height: 2000px;
  overflow: visible;
}

/*
  we now overwrite the background-color for .sub-menu links only.
  CSS reads down the page, so code at the bottom will overwrite the code at the top.
*/

#vertmenu .sub-menu a {
  background-color: rgb(32,32,32);
}

/* this is the initial state of all sub-menus.
  we set it to max-height: 0, and hide the overflowed content.
*/
#vertmenu .sub-menu {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;

  transition: all 0.5s ease-out;
}

/*comment*/
#vertmenu .sub-menu .sub-menu a {
  background-color: #555;
}

/* hover behaviour for links inside .sub-menu */
#vertmenu .sub-menu .sub-menu a:hover {
  background-color: #777;
}

/* this is the initial state of all sub-menus.
  we set it to max-height: 0, and hide the overflowed content.
*/
#vertmenu .sub-menu .sub-menu {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

#pastela-sidebar ul li {
    margin-bottom: 2px;
}

#vertmenu .menu-item-has-children a:after {
    font-family: FontAwesome;
    content: "\f078";
    margin-left: 8px;
    margin-right: 10px;
    font-weight: 100;
    font-size: 12px;
}

#vertmenu .menu-item-has-children .menu-item a:after {
    content: "";
}

.selektovan .sub-menu {
  display: block;
  max-height: 2000px !important;

}

.pastela-twitter,.foot .pastela-facebook,.foot .pastela-linkedin {
    margin: 0px !important;
}

.finfotext {
    text-align: left;
}

.finfotext a:hover, .finfotext a:visited {
    color: white !important;
}

.frontizdvojeno {
	position:relative;
	height:240px;
	display:table;
	width: 100%;
}

.frontizdvojeno a {
	display:table-cell;vertical-align:bottom;
}

.frontizdvojeno a div {
	background-color: #1E398A;
	opacity: 0.87;
	width: 100%;
	font-size: 19px;
	font-family: Roboto, sans-serif;
    font-weight: 150;
    height: 90px;
    color: white;
    display: inline-block;

}

.frontizdvojeno a div:hover {
	opacity: 0.9;
}

.frontizdvojeno a div span {
	display: block;
	margin: 12px 25px;
}

.norightpadding {
	padding-right: 0px;
	width: 33%;
}

@media (max-width: 990px) {
	.place {
		position: absolute;
		top: 0px;
        left: 0px;
	}

	.search-field {
		margin-left: 30px;
	}

	.camera_target_content {
		min-height: 500px;
	}

	#pastela-jumbotron .overlay {
		top: 0px;
	}

	#pastela-jumbotron h2.header-text {
		font-size: 18px;
	}

	#pastela-slider[style] {
		min-height: 350px !important;
	}

	.cameraContent .pastela-button.primary.large.animated.flipInX {
		font-size: 15px;
	}
}



@media (max-width: 768px) {
	.norightpadding {
		padding-right: 0px;
		width: 98%;
	}

	.izdvojenocontainer:last-child {
		margin-bottom: 10px;
	}

    .obavijestibar {
        margin-top: 10px;
    }
}

.bigcalendar1[style] {
	width: 100% !important;
}

.caladay div{
	display: none;
}

.general_table td p{
	height: 28px;
}

.partnericontainer ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: table;
  border-collapse: collapse;
}

.partnericontainer {
    text-align: center;
    margin-bottom: 10px;
}

.partnericontainer .obrascitext {
    text-align: left;
}

.partnericontainer .obrascisadrzaj {
    display: inline-block;
    padding: 20px;
    overflow-x: auto;
    width: 100%;
}

.partnericontainer li {
  display: table-cell;
}

.partnericontainer ul  img {
  display: block;
  max-width:230px;
  max-height:110px;
  width: auto;
  height: auto;
  margin-right: 10px;
}

/* Nihad changes */
/* Custom CSS */
    #vertmenu .sub-menu a {
        background-color: rgb(0, 152, 218);
        font-weight: 400;
    }
    #vertmenu .selektovan > a {
        font-weight: 600;
    }

    .dashicons, .dashicons-before:before {
        color: black;
    }
    .dashicons.dashicons-admin-home {
        margin-top:  -1px;
    }

    .breadcrumbs {
        margin-top: 20px;
    }
    .breadcrumbs * {
        color: black;
    }
    .breadcrumbs a, .breadcrumbs a:visited {
        color: black;
    }
    .breadcrumbs span[property=itemListElement] > span[property=name] {
        font-weight: 600;
    }

    #pastela-sidebar {
        margin-top: 20px;
    }
    #pastela-sidebar ul li:first-child {
        margin-top: 2px;
    }


    /* kalendar */
    .currentMonth[style] {
        width: 100% !important;
        height: 200px;
        float: left;
    }

.eventsCalendar-slider {
    width: 50%;
    float: left;
}

    .eventsCalendar-list-wrap[style] {
        float: left !important;
        width: 50% !important;
    }
.eventsCalendar-day a{
    clear: both !important;
    font-size: 11px !important;
    padding: 2px !important;
    margin: 0px !important;
    width: 20px !important;
    height: 20px !important;
}

.eventsCalendar-day li{
    width: 5.562px !important;
}

.eventsCalendar-day {
    padding: 1px !important;
    width: calc(100% / 7 - 2) !important;
    height: 25px !important;
}

.monthTitle {
    font-size: 15px !important;
    color: black !important;
}

.eventsCalendar-currentTitle {
    padding: 3px !important;
}

.eventsCalendar-day-header {
    font-size: 13px !important;
}

.eventsCalendar-slider {
    height: 198px !important;
    display: none;
}

.eventsCalendar-daysList li a {
    line-height: 12px !important;
}

.eventsCalendar-list-wrap {
    /*height: 220px;*/
    overflow-y: auto;
    overflow-x: hidden;
}

.sep-wrap .eventCalendar-wrap .arrow {
    top: 8px;
    color: black;
}

.sep-wrap .eventCalendar-wrap .next {
    right: 285px;
}

.sep-wrap .eventCalendar-wrap .eventsCalendar-slider .eventsCalendar-monthWrap.currentMonth {
  border-bottom: 0px;
}

.sep-wrap .eventCalendar-wrap .eventsCalendar-list-wrap {
  border-bottom: 0px;
  display: none;
}

.eventsCalendar-currentTitle {
    background-color: #f5f5f5 !important;
}

.eventsCalendar-subtitle {
    display: none;
}

.eventsCalendar-day-header {
    color: black;
}

.event-calendar .eventsCalendar-list-wrap a.eventTitle {
    color: black;
}

.eventsCalendar-day .empty {
    width: calc(100% / 7) !important;
}

.eventsCalendar-list small{
    display: none;
}

.eventsCalendar-list li time em {
    display: #f5f5f5 !important;
}

.kalendar_posljednja {
    clear: both;
    margin-top: 5px;
    padding: 8px 25px;
    font-size: 15px;
    font-weight: bold;
}

.kalendar_publikacije span {
    float: right;
    display: inline-block;
    padding: 10px 20px 0px;
}

.kalendar_publikacije a:before {
    content: '- ';
}

.kalendar_publikacije a {
    display: inline-block;
    padding: 10px 25px 0;
}



.grafinfo {
    margin: 10px 0 0 0px;
}

.grafinfo td {
    padding: 3px;
    font-size: 14px;
}

.grafinfo .second {
    font-weight: bold;
    text-align: right;
}

.event_wrapper {
    overflow-y: auto;
    height: 200px;
}

.partnericontainer .obrascisadrzaj ul li {
   vertical-align: middle;
 }

.tooltip-container {
    min-width: 100px;
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.tooltip-container div {
    padding: 10px 10px 0px 10px;
}

.tooltip-container:last-child {
    padding-bottom: 10px;
}

@media( max-width: 700px ) {
.kalendar_publikacije span {
    float: none;
    display: block;
    padding: 10px 30px 0px;
}
}

@media(max-width: 550px) {
    .cleavich1 {
        height: 500px;
    }
    ul.tab li a {
        font-size: 13px;
    }
    .cleavich1 .obrascisadrzaj {
        height: 500px;
    }

    .event_wrapper {
        overflow-y: auto;
        height: 230px;
    }
}
